Anonymous Login
2019-07-20 06:28 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000563Pending RequestsCosmetic/UI Issuespublic2014-08-16 18:52
Reporteropto 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000563: UI for set priority strange
Descriptionthe following scenario (just happened) feels strange:

trying to set user priorities (probably same on priority screen):

choose task to change priority
forget to set checkbox
set pulldown to low
--warning--

ok, now set checkbox
sorry, the select box NOW is on low (although it didn't set the priority).
So I cannot set it to low. First I need to set it to (say) normal.
Retry -ups, again forgot to set the checkbox (rather, the check disappeared without the system doing what I want).
So: back to start: get the select box to other than low, then don't forget the checkbox, set select to low and everything is fine...

... do not proceed. Go back to start... do not collect ....

well, very low priority, but still strange UI behaviour.
I appreciate that one can set priority in one click (instead of setting select and pressing submit), but this may be the drawbck.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2010-08-28 09:52 opto New Issue
2010-08-30 22:13 caseydk Project v2.0 Release (Closed) => v2.1 Release (Closed)
2010-09-07 14:19 caseydk Project v2.1 Release (Closed) => Pending Requests
2014-08-16 18:52 caseydk Category General => Cosmetic/UI Issues
+Issue History